最近どうっすか?

コンピュータをメインに技術系の話題について書いていけたらいいなぁ。

見落とし

すっかり見落としてました。
Allied-Telesisの製品の脆弱性だそうです。

JVN#22440986: アライドテレシス製の複数の製品におけるバッファオーバーフローの脆弱性

まぁ、外部からアクセスできるところで使ってなければね。
HTTPを切っておけばいいみたいだし

ファームの更新は大がかりなメインテナンスができるときでないとね。

ではでは。